Debian Bug report logs - #641315
ITP: opendap -- Project for a Network Data Access Protocol

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Mon, 12 Sep 2011 15:36:01 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version javadap/2.2-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#641315; Package wnpp. (Mon, 12 Sep 2011 15:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 12 Sep 2011 15:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: opendap -- Project for a Network Data Access Protocol
Date: Mon, 12 Sep 2011 17:31:30 +0200
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <mathieu.malaterre@gmail.com>


* Package name    : opendap
  Version         : 2.2
  Upstream Author : OPeNDAP, Inc.
* URL             : http://www.opendap.org
* License         : LGPL
  Programming Lang: Java
  Description     : Project for a Network Data Access Protocol

 OPeNDAP is a framework that simplifies all aspects of scientific data
 networking.
 .
 OPeNDAP provides software which makes local data accessible to remote
 locations regardless of local storage format.
 .
 OPeNDAP also provides tools for transforming existing applications into
 OPeNDAP clients (i.e., enabling them to remotely access OPeNDAP served data).




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#641315; Package wnpp. (Mon, 12 Sep 2011 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 12 Sep 2011 15:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 641315@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Alastair McKinstry <alastair.mckinstry@sceal.ie>
Cc: 641315@bugs.debian.org
Subject: Re: Bug#641315: ITP: opendap -- Project for a Network Data Access Protocol
Date: Mon, 12 Sep 2011 17:50:20 +0200
Alastair,

  I cannot find the java binding. Maybe I need to rename this package.
This is the java implementation of opendap.

Thanks

On Mon, Sep 12, 2011 at 5:44 PM, Alastair McKinstry
<alastair.mckinstry@sceal.ie> wrote:
> Hi,
>
> This is already packaged as "libdap".
>
> regards
> Alastair
>
> On 2011-09-12 16:31, Mathieu Malaterre wrote:
>>
>> Package: wnpp
>> Severity: wishlist
>> Owner: Mathieu Malaterre<mathieu.malaterre@gmail.com>
>>
>>
>> * Package name    : opendap
>>   Version         : 2.2
>>   Upstream Author : OPeNDAP, Inc.
>> * URL             : http://www.opendap.org
>> * License         : LGPL
>>   Programming Lang: Java
>>   Description     : Project for a Network Data Access Protocol
>>
>>  OPeNDAP is a framework that simplifies all aspects of scientific data
>>  networking.
>>  .
>>  OPeNDAP provides software which makes local data accessible to remote
>>  locations regardless of local storage format.
>>  .
>>  OPeNDAP also provides tools for transforming existing applications into
>>  OPeNDAP clients (i.e., enabling them to remotely access OPeNDAP served
>> data).
>>
>>
>>
>
>
> --
> Alastair McKinstry  ,<alastair@sceal.ie>  ,<mckinstry@debian.org>
> http://blog.sceal.ie
>
> Anyone who believes exponential growth can go on forever in a finite world
> is either a madman or an economist - Kenneth Boulter, Economist.
>
>
>



-- 
Mathieu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#641315; Package wnpp. (Mon, 12 Sep 2011 15:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 12 Sep 2011 15:57:06 GMT) Full text and rfc822 format available.

Message #15 received at 641315@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Alastair McKinstry <alastair.mckinstry@sceal.ie>
Cc: 641315@bugs.debian.org
Subject: Re: Bug#641315: ITP: opendap -- Project for a Network Data Access Protocol
Date: Mon, 12 Sep 2011 17:52:49 +0200
Okay my bad. The project should be called JavaDAP to prevent any
further confusion:

http://www.opendap.org/java-DAP

I'll change that ASAP, I used the name of the jar file.

On Mon, Sep 12, 2011 at 5:50 PM, Mathieu Malaterre
<mathieu.malaterre@gmail.com> wrote:
> Alastair,
>
>  I cannot find the java binding. Maybe I need to rename this package.
> This is the java implementation of opendap.
>
> Thanks
>
> On Mon, Sep 12, 2011 at 5:44 PM, Alastair McKinstry
> <alastair.mckinstry@sceal.ie> wrote:
>> Hi,
>>
>> This is already packaged as "libdap".
>>
>> regards
>> Alastair
>>
>> On 2011-09-12 16:31, Mathieu Malaterre wrote:
>>>
>>> Package: wnpp
>>> Severity: wishlist
>>> Owner: Mathieu Malaterre<mathieu.malaterre@gmail.com>
>>>
>>>
>>> * Package name    : opendap
>>>   Version         : 2.2
>>>   Upstream Author : OPeNDAP, Inc.
>>> * URL             : http://www.opendap.org
>>> * License         : LGPL
>>>   Programming Lang: Java
>>>   Description     : Project for a Network Data Access Protocol
>>>
>>>  OPeNDAP is a framework that simplifies all aspects of scientific data
>>>  networking.
>>>  .
>>>  OPeNDAP provides software which makes local data accessible to remote
>>>  locations regardless of local storage format.
>>>  .
>>>  OPeNDAP also provides tools for transforming existing applications into
>>>  OPeNDAP clients (i.e., enabling them to remotely access OPeNDAP served
>>> data).
>>>
>>>
>>>
>>
>>
>> --
>> Alastair McKinstry  ,<alastair@sceal.ie>  ,<mckinstry@debian.org>
>> http://blog.sceal.ie
>>
>> Anyone who believes exponential growth can go on forever in a finite world
>> is either a madman or an economist - Kenneth Boulter, Economist.
>>
>>
>>
>
>
>
> --
> Mathieu
>



-- 
Mathieu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Bug#641315; Package wnpp. (Mon, 12 Sep 2011 15:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <alastair.mckinstry@sceal.ie>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Malaterre <mathieu.malaterre@gmail.com>. (Mon, 12 Sep 2011 15:57:08 GMT) Full text and rfc822 format available.

Message #20 received at 641315@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <alastair.mckinstry@sceal.ie>
To: Mathieu Malaterre <mathieu.malaterre@gmail.com>, 641315@bugs.debian.org
Subject: Re: Bug#641315: ITP: opendap -- Project for a Network Data Access Protocol
Date: Mon, 12 Sep 2011 16:44:53 +0100
Hi,

This is already packaged as "libdap".

regards
Alastair

On 2011-09-12 16:31, Mathieu Malaterre wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Mathieu Malaterre<mathieu.malaterre@gmail.com>
>
>
> * Package name    : opendap
>    Version         : 2.2
>    Upstream Author : OPeNDAP, Inc.
> * URL             : http://www.opendap.org
> * License         : LGPL
>    Programming Lang: Java
>    Description     : Project for a Network Data Access Protocol
>
>   OPeNDAP is a framework that simplifies all aspects of scientific data
>   networking.
>   .
>   OPeNDAP provides software which makes local data accessible to remote
>   locations regardless of local storage format.
>   .
>   OPeNDAP also provides tools for transforming existing applications into
>   OPeNDAP clients (i.e., enabling them to remotely access OPeNDAP served data).
>
>
>


-- 
Alastair McKinstry  ,<alastair@sceal.ie>  ,<mckinstry@debian.org>     http://blog.sceal.ie

Anyone who believes exponential growth can go on forever in a finite world
is either a madman or an economist - Kenneth Boulter, Economist.






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Bug#641315; Package wnpp. (Mon, 12 Sep 2011 16:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Shmakov <oneingray@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Malaterre <mathieu.malaterre@gmail.com>. (Mon, 12 Sep 2011 16:33:05 GMT) Full text and rfc822 format available.

Message #25 received at 641315@bugs.debian.org (full text, mbox):

From: Ivan Shmakov <ivan@gray.siamics.net>
To: 641315@bugs.debian.org
Cc: debian-devel@lists.debian.org, Ivan Shmakov <oneingray@gmail.com>
Subject: Re: Bug#641315: ITP: opendap -- Project for a Network Data Access Protocol
Date: Mon, 12 Sep 2011 22:52:51 +0700
	Already in Debian, as it seems.

--cut: http://packages.debian.org/sid/libdap10 --
Open-source Project for a Network Data Access Protocol library

    OPeNDAP provides software that allows you to access data over the
    internet, from programs that weren't originally designed for that
    purpose, as well as some that were.  While OPeNDAP is the original
    developer of the Data Access protocol which its software uses, many
    other groups have adopted DAP and provide compatible clients,
    servers and software development kits.
--cut: http://packages.debian.org/sid/libdap10 --

-- 
FSF associate member #7257	Coming soon: Software Freedom Day
http://mail.sf-day.org/lists/listinfo/ planning-ru (ru), sfd-discuss (en)




Added indication that bug 641315 blocks 623244 Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Tue, 13 Sep 2011 13:51:06 GMT) Full text and rfc822 format available.

Added indication that bug 641315 blocks 641447 Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Tue, 13 Sep 2011 14:15:08 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:49 GMT) Full text and rfc822 format available.

Owner changed from Mathieu Malaterre <mathieu.malaterre@gmail.com> to Mathieu Malaterre <malat@debian.org>. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:56:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 05 Apr 2012 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Thu, 05 Apr 2012 21:33:57 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Thu, 05 Apr 2012 21:33:57 GMT) Full text and rfc822 format available.

Message #40 received at 641315-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 641315-close@bugs.debian.org
Subject: Bug#641315: fixed in javadap 2.2-1
Date: Thu, 05 Apr 2012 21:32:15 +0000
Source: javadap
Source-Version: 2.2-1

We believe that the bug you reported is fixed in the latest version of
javadap, which is due to be installed in the Debian FTP archive:

javadap_2.2-1.debian.tar.gz
  to main/j/javadap/javadap_2.2-1.debian.tar.gz
javadap_2.2-1.dsc
  to main/j/javadap/javadap_2.2-1.dsc
javadap_2.2.orig.tar.gz
  to main/j/javadap/javadap_2.2.orig.tar.gz
libopendap-java-doc_2.2-1_all.deb
  to main/j/javadap/libopendap-java-doc_2.2-1_all.deb
libopendap-java_2.2-1_all.deb
  to main/j/javadap/libopendap-java_2.2-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 641315@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated javadap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Apr 2012 12:27:57 +0200
Source: javadap
Binary: libopendap-java libopendap-java-doc
Architecture: source all
Version: 2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 libopendap-java - Project for a Network Data Access Protocol
 libopendap-java-doc - Project for a Network Data Access Protocol (documentation)
Closes: 641315
Changes: 
 javadap (2.2-1) unstable; urgency=low
 .
   * Initial Debian Upload (Closes: #641315)
Checksums-Sha1: 
 ad1faf50811b64cdbbe08e163d030227895fd059 2081 javadap_2.2-1.dsc
 835c80b68164faff9f9fdf401bc1fc57fe12391e 3745626 javadap_2.2.orig.tar.gz
 b63806820bd07fb435b0c6b8aab09253629016c9 3009 javadap_2.2-1.debian.tar.gz
 7ab48183b05eeb61a8708d20b98f2ea01928106a 383746 libopendap-java_2.2-1_all.deb
 829ee06a6c2b8afc2113e1d30b2d5f609ad3ebe3 649524 libopendap-java-doc_2.2-1_all.deb
Checksums-Sha256: 
 bc900449a840ef29975647a3944d638e0359cd1e67cd9cb5c22ec00832cff70f 2081 javadap_2.2-1.dsc
 e4419240395c9d71aaaafbf743f3b29f685c57b66a1ef417523c3d1891ae35d7 3745626 javadap_2.2.orig.tar.gz
 94a896bb59472c5053b16d2a4a87ca468e4327e0f1f724a3e4b3ba159390ac89 3009 javadap_2.2-1.debian.tar.gz
 2f8ec8a54d2f16afe5925b00fc76289b85dba5830f38b0740fc76b8e3dab4a32 383746 libopendap-java_2.2-1_all.deb
 d678656ba5ec7d238108f4c97d40f394e5287d5765e9c1e1e27f984983f7c10f 649524 libopendap-java-doc_2.2-1_all.deb
Files: 
 3f4e54a48ce71d02c2bf8cd7ba6a7ff1 2081 java optional javadap_2.2-1.dsc
 e0dcfdc82d0397da4671d71ba2ce92c0 3745626 java optional javadap_2.2.orig.tar.gz
 297ff0498d597ab559fbd17a3b7cf4b6 3009 java optional javadap_2.2-1.debian.tar.gz
 96fdf09ac0b72d96d7e1c36b47669bea 383746 java optional libopendap-java_2.2-1_all.deb
 eb3c0e5fdf025597d47a9de7873871c9 649524 doc optional libopendap-java-doc_2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJPfXaMAAoJEAFx4YKK4JNFP4cP/3ty2qcpOsFacsFlMmZUc/Ol
tMqb4Sbaa7D2+vqGgV2MXl5M4hM23PSLjT75aFapsn8Usofhdhff+Z/pQaxX1Ten
7He3+ZrB9iNjPTXauh3paUkA8p51o8Sf9TKcziix6uKOMlp00o2//foJvwOxw2Lw
jQaZ7Gwzd5/iNtlKhnbouGTexZfl+3HZ0PJTL2d4ag3w8Dha70qFs+QU6lZ1+JTb
xgR+wqADxgQuXFnt746ysqPar8TBas2Vf36i0sBwKLgLJZZtbvIAyCAFcXFbOSdT
chxDXJ7CE6Y+N0XPj3Lg3K2rQTC++3M7oP1aOLyJ52f+uzoDlrNGflN3MXwhzxYV
aD+vRSZg8HD1OJVd2/V6FwMFF4xh+RFpbUllQujz552hPzU/9LQA6bgtBCBEEeFB
vKlPgK7VwBI7Q8Dx+cqRUdW5PdzijrxIuPa7UVMqjJ693vtNhR3V36e8yoTmU/L5
D43U5IR/peuN+ymnAYbSA+fBsBom67zUVSdc8q39J6kb1JzUNNrgOHEBTdcmJg2v
IBhvBrLZUI4cNDT0tr5AyVIx+C3gLxAQLgIWKUxCdmzSMewBjZpJnVU3Apv7Lzwd
WSJiaU/5Msr5VzJ083jc0zGA69OFuiOQSjidzJQZabQww+DgTfsN4T5fm0szldKr
j5bzXxBGqOdMT92TB46z
=HVQq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 May 2012 07:34:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:43:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.